diff --git a/modules/apps/asset/asset-tags-admin-web/src/main/java/com/liferay/asset/tags/admin/web/internal/display/context/AssetTagsManagementToolbarDisplayContext.java b/modules/apps/asset/asset-tags-admin-web/src/main/java/com/liferay/asset/tags/admin/web/internal/display/context/AssetTagsManagementToolbarDisplayContext.java
index 39726ec42eeff0..93861bc45c4983 100644
--- a/modules/apps/asset/asset-tags-admin-web/src/main/java/com/liferay/asset/tags/admin/web/internal/display/context/AssetTagsManagementToolbarDisplayContext.java
+++ b/modules/apps/asset/asset-tags-admin-web/src/main/java/com/liferay/asset/tags/admin/web/internal/display/context/AssetTagsManagementToolbarDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.admin.web.internal.display.context;
diff --git a/modules/apps/asset/asset-tags-admin-web/src/main/java/com/liferay/asset/tags/admin/web/internal/portlet/AssetTagsAdminPortlet.java b/modules/apps/asset/asset-tags-admin-web/src/main/java/com/liferay/asset/tags/admin/web/internal/portlet/AssetTagsAdminPortlet.java
index 54c8bf3e2e1400..0396eb2a3b5691 100644
--- a/modules/apps/asset/asset-tags-admin-web/src/main/java/com/liferay/asset/tags/admin/web/internal/portlet/AssetTagsAdminPortlet.java
+++ b/modules/apps/asset/asset-tags-admin-web/src/main/java/com/liferay/asset/tags/admin/web/internal/portlet/AssetTagsAdminPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.admin.web.internal.portlet;
diff --git a/modules/apps/asset/asset-tags-admin-web/src/main/java/com/liferay/asset/tags/admin/web/internal/portlet/route/AssetTagsAdminFriendlyURLMapper.java b/modules/apps/asset/asset-tags-admin-web/src/main/java/com/liferay/asset/tags/admin/web/internal/portlet/route/AssetTagsAdminFriendlyURLMapper.java
index 2ce656d00c6336..bfaa0abe2109ac 100644
--- a/modules/apps/asset/asset-tags-admin-web/src/main/java/com/liferay/asset/tags/admin/web/internal/portlet/route/AssetTagsAdminFriendlyURLMapper.java
+++ b/modules/apps/asset/asset-tags-admin-web/src/main/java/com/liferay/asset/tags/admin/web/internal/portlet/route/AssetTagsAdminFriendlyURLMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.admin.web.internal.portlet.route;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.portlet.FriendlyURLMapper;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(
 	property = {
diff --git a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/edit_tag.jsp b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/edit_tag.jsp
index cab3fc9041c546..53e2447996aa4e 100644
--- a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/edit_tag.jsp
+++ b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/edit_tag.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/error.jsp b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/error.jsp
index fb0c02852bed8b..65cc80ef4392c9 100644
--- a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/error.jsp
+++ b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/error.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/init-ext.jsp b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/init-ext.jsp
index bd7e580a414ba1..947ddc7c89ecc9 100644
--- a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/init-ext.jsp
+++ b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/init-ext.jsp
@@ -2,14 +2,14 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
- *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
+ *
  */
 --%>
\ No newline at end of file
diff --git a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/init.jsp
index 88b28f33536a0e..f104e6d3216497 100644
--- a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/merge_tag.jsp b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/merge_tag.jsp
index c94f3b0cff959e..6e4c47a418087b 100644
--- a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/merge_tag.jsp
+++ b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/merge_tag.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/tag_action.jsp b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/tag_action.jsp
index 93f5a18862f801..69bb4e9d1f3040 100644
--- a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/tag_action.jsp
+++ b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/tag_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/view.jsp
index 7eb8f505ac2ab8..320e047f4e3676 100644
--- a/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/asset/asset-tags-admin-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/asset/asset-tags-api/src/main/java/com/liferay/asset/tags/constants/AssetTagsAdminPortletKeys.java b/modules/apps/asset/asset-tags-api/src/main/java/com/liferay/asset/tags/constants/AssetTagsAdminPortletKeys.java
index 6d1ab3d5d1a0af..e67f3e287c4e6d 100644
--- a/modules/apps/asset/asset-tags-api/src/main/java/com/liferay/asset/tags/constants/AssetTagsAdminPortletKeys.java
+++ b/modules/apps/asset/asset-tags-api/src/main/java/com/liferay/asset/tags/constants/AssetTagsAdminPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.constants;
diff --git a/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/configuration/AssetTagsCompilerWebConfigurationUtil.java b/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/configuration/AssetTagsCompilerWebConfigurationUtil.java
index 412ede13bb97f9..81a3ed81cbfdbb 100644
--- a/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/configuration/AssetTagsCompilerWebConfigurationUtil.java
+++ b/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/configuration/AssetTagsCompilerWebConfigurationUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.compiler.web.internal.configuration;
@@ -18,7 +18,7 @@ import com.liferay.portal.kernel.configuration.Configuration;
 import com.liferay.portal.kernel.configuration.ConfigurationFactoryUtil;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetTagsCompilerWebConfigurationUtil {
 
diff --git a/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/configuration/AssetTagsCompilerWebConfigurationValues.java b/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/configuration/AssetTagsCompilerWebConfigurationValues.java
index 792662bad72998..145a8b8f61e309 100644
--- a/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/configuration/AssetTagsCompilerWebConfigurationValues.java
+++ b/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/configuration/AssetTagsCompilerWebConfigurationValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.compiler.web.internal.configuration;
@@ -17,7 +17,7 @@ package com.liferay.asset.tags.compiler.web.internal.configuration;
 import com.liferay.portal.kernel.util.GetterUtil;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetTagsCompilerWebConfigurationValues {
 
diff --git a/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/constants/AssetTagsCompilerPortletKeys.java b/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/constants/AssetTagsCompilerPortletKeys.java
index 1b044fecb0f59f..ae7d199fca7b31 100644
--- a/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/constants/AssetTagsCompilerPortletKeys.java
+++ b/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/constants/AssetTagsCompilerPortletKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.compiler.web.internal.constants;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 public class AssetTagsCompilerPortletKeys {
 
diff --git a/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/portlet/AssetTagsCompilerPortlet.java b/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/portlet/AssetTagsCompilerPortlet.java
index 360d7b37166b20..1c9d50a5f86281 100644
--- a/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/portlet/AssetTagsCompilerPortlet.java
+++ b/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/portlet/AssetTagsCompilerPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.compiler.web.internal.portlet;
@@ -24,7 +24,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/portlet/route/AssetTagsCompilerFriendlyURLMapper.java b/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/portlet/route/AssetTagsCompilerFriendlyURLMapper.java
index 34594d6fd51b47..06dc8ec4caa9e9 100644
--- a/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/portlet/route/AssetTagsCompilerFriendlyURLMapper.java
+++ b/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/portlet/route/AssetTagsCompilerFriendlyURLMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.compiler.web.internal.portlet.route;
diff --git a/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/upgrade/AssetTagsCompilerWebUpgrade.java b/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/upgrade/AssetTagsCompilerWebUpgrade.java
index d0209f8a184ec5..934d8010ce0159 100644
--- a/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/upgrade/AssetTagsCompilerWebUpgrade.java
+++ b/modules/apps/asset/asset-tags-compiler-web/src/main/java/com/liferay/asset/tags/compiler/web/internal/upgrade/AssetTagsCompilerWebUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.compiler.web.internal.upgrade;
@@ -22,7 +22,7 @@ import com.liferay.portal.upgrade.registry.UpgradeStepRegistrator;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Jürgen Kappler
+ * @author J??rgen Kappler
  */
 @Component(immediate = true, service = UpgradeStepRegistrator.class)
 public class AssetTagsCompilerWebUpgrade implements UpgradeStepRegistrator {
diff --git a/modules/apps/asset/asset-tags-navigation-api/src/main/java/com/liferay/asset/tags/navigation/constants/AssetTagsNavigationPortletKeys.java b/modules/apps/asset/asset-tags-navigation-api/src/main/java/com/liferay/asset/tags/navigation/constants/AssetTagsNavigationPortletKeys.java
index c6f2a39f8ad1c1..ea64bb6efc0864 100644
--- a/modules/apps/asset/asset-tags-navigation-api/src/main/java/com/liferay/asset/tags/navigation/constants/AssetTagsNavigationPortletKeys.java
+++ b/modules/apps/asset/asset-tags-navigation-api/src/main/java/com/liferay/asset/tags/navigation/constants/AssetTagsNavigationPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.asset.tags.navigation.constants;
